import { KeyCodes } from '@uifabric-vue/utilities';

function onButtonKeyDown(callback) {
  return function(ev) {
    switch (ev.which) {
      case KeyCodes.enter:
        callback();
        break;
    }
  };
}

export { onButtonKeyDown };
